Subject: Re: cygwin-1.1.1 gcc configuration problem.
From: Teun Burgers <[email-masked]>
To: [email-masked]
Cc: Leif Lundgren <[email-masked]>
Date: Wed, 24 May 2000 15:00:10 +0200

Hello Leif and Earnie 

Leif Lundgren wrote:

> I had similar problems.
> In my case it was to cygwin1.dll conflicting.
> It seems that you too have that problem.
> Try to make sure that there are just one availible version of cugwin1.dll

This did solve the problem!

Earnie Boyd wrote:

> Please supply the output of `cygcheck -s -v -r'.  C_INCLUDE_PATH isn't needed
> and should be unset.

Thanks a lot to both of you for such a quick response!

Teun Burgers

> At 13:53 2000-05-24 +0200, Teun Burgers wrote:
> >Hi
> >
> >I downloaded today cygwin-1.1.1 using setup.exe. It downloaded and
> >installed everything (into c:\cygnus\cygwin-1.1.1)  without error message.
> >I had a B20 installation in c:\cynus\cygwin-b20
> >
> >Now when I try to compile a Hello World program, it complains
> >it can't find stdio.h. If I add the location where stdio.h
> >dwells to C_INCLUDE_PATH it does find stdio.h but not
> >stddev and stdarg.h.
> >
> >gcc --version says gcc-2.95.2
> >
> >I probably do something completely wrong setting up path's
> >and mounts.
> >
> >any suggestions?

-- 
Drs A.R. Burgers        Netherlands Energy Research Foundation ECN
Phone: +31-224-564959   Solar & Wind Energy, PV Cells & Modules
Fax  : +31-224-563214   P.O. Box 1
email: [email-masked]   1755 ZG Petten, The Netherlands

--
Want to unsubscribe from this list?
Send a message to [email-masked]